"SN Title" = "請輸入產品序號。";
"NextButton Title" = "繼續";
"CancelButton Title" = "取消";
"WelcomeMessage" = "";
"Window Title" = "RISO印表機驅動程式安裝";
"Window Title GOCCOPRO" = "RISO GOCCOPRO印表機驅動程式安裝";

"OS Title" = "無法運行本安裝程式，因為本操作系統版本不予支援。"; 
"Upgrade Title" = "Mac OS X版本10.3.9、10.4及10.5支援此安裝程式。"; 
"Upgrade Title GOCCOPRO" = "Mac OS X版本10.4及10.5支援此安裝程式。"; 
"Upgrade Title 1060" = "Mac OS X版本10.6及10.7支援此安裝程式。"; 
"OK Title"= "OK"; 
									
"Invalid Title" = "輸入的序號不正確！"; 
"SerialNumber Title" = "請輸入正確的序號。"; 
"OK Title"= "OK";